<!DOCTYPE html>
<html>
<meta charset="utf-8">
<link rel="stylesheet" href="css/crea.css">
<body bgcolor="FFFFC3">
	<center><h1>LOS CREADORES:</h1></center>

	<section id="foto">
		<img src="ailyn.png" alt="" width="50%"></center>
		<img src="carlos.png" alt="" width="50%"></center>
		<img src="nicole.png" alt="" width="50%">
	</section>

	<section id="descripcion">
		<p>Ailyn Flores amante de las frituras, netflix y dormir</p>
		<p>Carlos Verdugo el seguidor de Pinochet y <br> futuro bioterrorista más peligroso de la historia
		</p>
		<p>Nicole Castro tiene 18 años y estudia informatica en la UTFSM :)</p>
	</section>
</body>